Can I manage ESXI 5.5 host using Vcenter 5.1

I have three ESXi 5.1 clusters and wanted to install another host running ESXi 5.5 .  I have a license for vcenter 5.1 that manages my three ESXi 5.1 host.  Can I also manage ESXi 5.5?
Hector ReyesNetwork Asked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
Andrew Hancock (VMware vExpert / EE MVE^2)Connect With a Mentor VMware and Virtualization ConsultantCommented:
The quick and short answer is NO!

You will need to upgrade to vCenter Server 5.5, to manage ESXi 5.5, and ESXi 5.1.

vCenter Server 5.1 cannot manage ESXi 5.5.

see the VMware Matrix here

http://www.vmware.com/resources/compatibility/sim/interop_matrix.php
vCenter 5.1 and ESXi 5.5
0
 
Hector ReyesNetwork Author Commented:
Andrew Hancock has saved me a lot research and work. Using this matrix I can now plan my deployment.
0
All Courses

From novice to tech pro — start learning today.